RubyGems Navigation menu

blink 0.0.1.placeholder

Placeholder for blink(1) library

Versões:

  1. 0.0.1.placeholder - October 05, 2012 (3,5 KB)

Development Dependencies (3):

  • bundler ~> 1.1.5
  • mocha ~> 0.12.1
  • rake ~> 0.9.2.2
  • Donos:

    Autores:

    • Samuel Kadolph

    SHA 256 checksum:

    d57087564dbc71833819974065abd52e895e1bd569b5f21e4671bd5042c65a45

    Total de downloads 1.507

    Desta versão 1.507

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 1.9.2

    Versão Requerida do RubyGems: > 1.3.1

    Links: